Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - multidoge

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: multidoge 0.1.7-1

Git Clone URL: https://aur-dev.archlinux.org/multidoge.git (read-only)
Package Base: multidoge
Description: Java-based DogeCoin client
Upstream URL: http://multidoge.org
Keywords: dogecoin multidoge
Licenses: GPL
Conflicts: multidoge
Provides: multidoge
Submitter: AlexTalker
Maintainer: AlexTalker
Last Packager: AlexTalker
Votes: 3
Popularity: 0.000569
First Submitted: 2014-04-30 12:18
Last Updated: 2016-10-16 17:23

Latest Comments

« First ‹ Previous 1 2 3 4

bitwave commented on 2014-05-01 15:13

no, see multibit package. if you run multibit, the program starts. in this package only the installer for multidoge starts, which i think is wrong.

AlexTalker commented on 2014-05-01 15:05

@bitwave , you have say, IzPack is depend of MultiDoge?

bitwave commented on 2014-05-01 13:34

This package installs only the IzPack installation of MultiDoge, instead of multidoge itself. Please fix that.